<?php
/**
 * Template part for displaying site info
 *
 * @package Gutener Consultancy
 */

?>

<div class="site-info">
	<?php echo wp_kses_post( html_entity_decode( get_theme_mod( 'footer_text', '' ) ) ); ?>
	<?php
	printf( esc_html__( 'Gutener Consultancy', 'gutener-consultancy' ) );
	?>
	<?php esc_html_e( 'Theme by', 'gutener-consultancy' ); ?>
	<a href="<?php echo esc_url( __( 'https://keonthemes.com/', 'gutener-consultancy' ) ); ?>" target="_blank">
		<?php
		printf( esc_html__( 'Keon Themes', 'gutener-consultancy' ) );
		?>
	</a>
</div><!-- .site-info -->